
Ryzom - Bug # 895

Status: Closed Priority: Urgent
Author: Kane Category: Build
Created: 05/13/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: BUILD BREAK: Nel Broken again with listener_xaudio2.cpp syntax error
Description

13>.\listener_xaudio2.cpp(82) : error C2143: syntax error : missing ';' before 'if'
13>.\listener_xaudio2.cpp(83) : error C2143: syntax error : missing ';' before 'if'
13>buffer_xaudio2.cpp
13>Generating Code...
2>ps_sound.cpp
13>Build log was saved at "file://d:\SOURCECODE\mpo\code\nel\obj\Release\driver_xaudio2\BuildLog.htm" 
13>driver_xaudio2 - 2 error(s), 0 warning(s)

You guys really should stop touching the xaudio file =P

History
#1 - 05/13/2010 08:55 pm - kervala
- Status changed from New to Assigned
- Assignee set to kervala

#2 - 05/13/2010 08:57 pm - kervala
- Target version set to Version 0.8.0

nlassert patch broke that :p

#3 - 05/13/2010 08:57 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r135.

#4 - 05/28/2010 05:24 pm - vl
- Status changed from Resolved to Closed
